Comment 3 for bug 62993

remove the python-gnome2-extras-dev package first, then upgrade, then install it again (at least thats what I had to do).